@import url('https://fonts.googleapis.com/css2?family=Encode+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
body{
	font-family: 'Encode Sans', sans-serif;
}
p{
    font-size: 16px;
    color: #212529;
}
.top_header{
	background-color: #1e2b58;
	padding: 6px ;
}
.tophd-p{
	font-size: 16px;
	font-weight: 400;
	color: #ffffff;
	margin-bottom: 0;
}
.tophd-p svg{
	width: 14px;
	fill: #ffffff;
	stroke: #ffffff;
}
.space-20{
	display: inline-block;
	width: 20px;
	height: 5px;
}
.tophd_btn{
	display: inline-block;
	min-width: 1px;
	padding: 4px 15px;
	color: #ffffff;
	text-decoration: none;
	font-size: 15px;
	font-weight: 500;
	background-color: #e4000f;
	border-radius: 5px;
	text-transform: uppercase;
	margin-left: 10px;
}
.tophd_btn:hover{
	color: #ffffff;
}
.main_head .navbar-collapse{
	justify-content: flex-end;
}
.main_head a.nav-link{
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
	color: #1e2b58;
	margin: 0 10px;
}
.main_head a.nav-link:hover, .main_head a.nav-link.active{
	color: #e4000f;
}
.nav_cta_text{
	font-size: 16px;
	font-weight: 500;
	color: #e4000f;
	line-height: 16px;
}
.nav_cta_inner {
    display: flex;
    text-decoration: none;
}
.nav_cta_icon{
	width: 50px;
    height: 50px;
    font-size: 20px;
    line-height: 50px;
	margin-right: 6px;
	border-radius: 5px;
	background-color: #e4000f;
	text-align: center;
	color: #ffffff;
}
.nav_cta_num{
	font-size: 26px;
    line-height: 34px;
	font-weight: 600;
	color: #1e2b58;
	letter-spacing: 0px;
}
.nav_cta {
    margin-left: 40px;
}
.gr-text{
	color: #e4000f !important;
}
.gr-bg{
	background-color: #e4000f !important;
}
.bl-text{
	color: #1e2b58 !important;
}
.bl-bg{
	background-color: #1e2b58 !important;
}
.bg-lr{
    background-color: #DC003210;
}
.bg-lb{
    background-color: #1e2b5810;
}
.banner_section{
	min-height: 50px;
	padding: 40px 0 60px 0;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	overflow: hidden;
}
.banner_content h1{
	color: #ffffff;
	font-weight: 700;
	font-size: 38px;
	line-height: 44px;
	margin-bottom: 15px;
}
.banner_content h2{
	color: #ffffff;
	font-weight: 400;
	font-size: 18px;
	margin-bottom: 15px;
}
.btn_cls{
	display: inline-block;
	min-width: 200px;
	height: 50px;
	font-size: 20px;
	line-height: 48px;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	text-transform: capitalize;
    outline: none;
    border: none;
    margin: 10px 0;
}
.banner_image img{
	margin-left: 50px;
	width: 100%;
	margin-top: -30px;
}
.booking_form{
	margin-top: -90px;
	padding: 0 80px;
	position: relative;
}
.booking_form_bg{
	box-shadow: 0 0 15px 0 #00000030;
	border-radius: 10px;
	overflow: hidden;
}
.heading1{
	font-size: 40px;
	font-weight: 600;
	margin-bottom: 20px;
	text-transform: capitalize;
}
.booking_form .nav_cta_icon {
    width: 65px;
    height: 65px;
    font-size: 30px;
    line-height: 65px;
    margin-right: 10px;
}
.booking_form .nav_cta_num {
    font-size: 38px;
    line-height: 46px;
}
.edit-label{
	font-size: 17px;
	margin-bottom: 5px;
	font-weight: 500;
	color: #303033;
}
.edit-input{
	background-color: #e8e0ee;
	width: 100%;
	height: 45px;
	border-radius: 6px;
	margin-bottom: 10px;
}
.comn-pad{
	padding: 60px 0;
}
.heading2{
	font-weight: 500;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.psty1{
	font-size: 18px;
	line-height: 26px;
	font-weight: 300;
	color: #303033;
}
.plr-100{
	padding-left: 100px;
	padding-right: 100px;
}
.way_box{
	padding: 25px 25px 25px 25px;
    background-color: transparent;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
    -webkit-transition: linear 0.3s all;
    -moz-transition: linear 0.3s all;
    -ms-transition: linear 0.3s all;
    -o-transition: linear 0.3s all;
    transition: linear 0.3s all;
}
.way_box:hover{
	-webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    transform: translate(0, -10px);
}
.psty2{
	font-size: 15px;
	font-weight: 400;
	color: #303033;
}
.heading3{
	font-size: 23px;
    font-weight: 600;
    margin-bottom: 8px;
    text-transform: capitalize;
}
.p-box{
	padding: 15px;
	background-color: #ffffff;
	border-left: 5px solid #e4000f;
	font-size: 18px;
	color: #303033;
	margin-bottom: 30px;
}
.psty3{
	font-size: 17px;
	font-weight: 300;
	color: #303033;
	text-align: justify;
}
.ulli1{
	padding: 0;
	list-style-type: none;
	margin-top: 15px;
}
.ulli1 li{
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 15px;
}
.ulli1 li img{
	width: 50px;
	margin-right: 8px;
}
.about-img, .about-img img{
	position: relative;
	z-index: 1;
}
.about-img img{
	padding-left: 15px;
	padding-bottom: 15px;
}
.about-img:before{
	position: absolute;
	content: "";
	width: calc(100% - 15px);
	height: calc(100% - 15px);
	background-color: #e4000f;
	left: 0px;
	bottom: 0px;
	z-index: 0;
}
.cta_section{
	background-image: url(../images/banner1.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}
.service_box{
	background-color: #f4f4f4;
    padding: 30px 30px 30px 30px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
    border-style: solid;
    border-width: 15px 15px 15px 15px;
    border-color: #ffffff;
    border-radius: 2px 2px 2px 2px;
    margin-bottom: 25px;
}
.service_box_btn{
	font-size: 16px;
	font-weight: 600;
	text-transform: capitalize;
	text-decoration: none;
}
.service_box svg{
	fill: #e4000f;
	stroke: #e4000f;
	width: 50px;
	height: 50px;
	margin-bottom: 15px;
}
.psty4{
	font-size: 16px;
	font-weight: 500;
}
.contactus{
	padding: 30px;
	background-image: url(../images/lines.png);
	background-repeat: repeat;
}
.ctsbtn{
	font-size: 24px;
	font-weight: 800;
	text-decoration: none;
}
.faq_questions .accordion-button {
    font-size: 22px;
    font-weight: 600;
    line-height: 26px;
    border-radius: 0 !important;
    border: none;
    padding: 25px;
}
.faq_questions .accordion-item {
    background-color: #fff;
    border: none;
    border-radius: 0 !important;
    margin-bottom: 15px;
}
.cta_section2 .btn_cls{
	background-color: #b5000c;
}
.bt-footer{
	padding: 8px 0;
	background-color: #10204f;
}
.td-none{
	text-decoration: none;
}
.ft-p{
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 25px;
	font-weight: 400;
}
.ft-hd{
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 20px;
}
.ft-ulli{
	font-size: 17px;
	line-height: 40px;
	font-weight: 400px;
	padding: 0;
}
.ft-ulli li{
	margin: 0;
	list-style-type: none;
}
.ft-ulli li a{
	color: #ffffff;
	text-decoration: none;
}
.ft-ulli li a:hover{
	color: #ffffff;
	text-decoration: none;
}
.ab-footer .tophd-p svg {
    position: absolute;
    left: 0;
    top: 6px;
}
.ft-social a{
	text-decoration: none;
}
.ft-social svg{
	fill: #ffffff;
	stroke: #ffffff;
	width: 24px;
	height: 24px;
	margin-right: 4px;
}
.banner_content .btn_cls {
    min-width: 50px;
    height: 40px;
    padding: 0 25px;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 38px;
    margin: 8px 12px 8px 0;
    -webkit-transition: linear 0.2s all;
    -moz-transition: linear 0.2s all;
    -ms-transition: linear 0.2s all;
    -o-transition: linear 0.2s all;
    transition: linear 0.2s all;
}
.banner_content .btn_cls:hover{
	-webkit-transform: translate(0, -5px);
    -moz-transform: translate(0, -5px);
    -ms-transform: translate(0, -5px);
    -o-transform: translate(0, -5px);
    transform: translate(0, -5px);
	background-color:#ffffff !important;
	color:#e4000f !important;
}
.service_box{
	-webkit-transition: linear 0.3s all;
    -moz-transition: linear 0.3s all;
    -ms-transition: linear 0.3s all;
    -o-transition: linear 0.3s all;
    transition: linear 0.3s all;
}
.service_box:hover{
	-webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    transform: translate(0, -10px);
}
.btn_cls{
	-webkit-transition: linear 0.3s all;
    -moz-transition: linear 0.3s all;
    -ms-transition: linear 0.3s all;
    -o-transition: linear 0.3s all;
    transition: linear 0.3s all;
}
.btn_cls:hover{
	-webkit-transform: translate(0, -5px);
    -moz-transform: translate(0, -5px);
    -ms-transform: translate(0, -5px);
    -o-transform: translate(0, -5px);
    transform: translate(0, -5px);
	background-color:#253872 !important;
	color:#ffffff !important;
}
.service_box_btn{
	display: none;
}
.sign_page{
	background-image: url(../images/banner1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    overflow-y: scroll;
    left: 0px;
}
.loginbg{
	padding: 20px;
}
.formbox {
    padding: 30px 20px;
    max-width: 500px;
    width: 100%;
    margin: auto;
}
.form-check {
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5em;
    margin-bottom: 0.125rem;
}
.form-check-input {
    width: 1em;
    height: 1em;
    margin-top: 0.25em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(0,0,0,.25);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    border-radius: 0.25em;
    float: left;
    margin-left: -1.5em;
}
a.navbar-brand img {
    width: 120px;
}
.footer-content img {
    width: 175px;
}
.faq_questions .accordion-button::after{
    background-image: url(../images/arw.png);
}
.form-header-sec{
	background-color: #e4000f;
}
.inner-box-form{
	position: relative;
    padding: 55px 0px 40px 0px;
    margin-top: -25px;
    background: #1e2b58;
    color: #c8c8c8;
}
.inner-box-form:before{
	content: '';
    position: absolute;
    left: -35px;
    top: 0px;
    width: 70px;
    height: 100%;
    background: #1e2b58;
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    -o-transform: skewX(-25deg);
    -moz-transform: skewX(-25deg);
    transform: skewX(-25deg);
    z-index: 0;
}
.inner-box-form:after{
	content: '';
    position: absolute;
    right: -35px;
    top: 0px;
    width: 70px;
    height: 100%;
    background: #1e2b58;
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    -o-transform: skewX(-25deg);
    -moz-transform: skewX(-25deg);
    transform: skewX(-25deg);
    z-index: 0;
}
.form-header-sec .heading1{
	padding: 30px 0px;
}
.form-header-sec .nav-link {
    display: block;
    font-size: 17px;
    text-transform: capitalize;
    padding: 6px 18px;
    color: #ffffff;
    border: 1px solid #ffffff;
}
.form-header-sec .nav-pills .nav-link.active, .form-header-sec .nav-pills .show>.nav-link {
    color: #e4000f;
    background-color: #ffffff;
}
.form-header-sec li.nav-item{
	margin: 0px 5px;
}
.form-header-sec li.nav-item:last-child{
	margin-right: 0;
}
.form-header-sec li.nav-item:first-child{
	margin-left: 0;
}




@media (min-width: 992px){
    .main_head .navbar .dropdown-menu {
        display: block;
        opacity: 0;
        visibility: hidden;
        transform: translateY(20px); /* starts lower */
        transition: all .4s ease;
    }
    
    .main_head .navbar .dropdown:hover .dropdown-menu {
        opacity: 1;
        visibility: visible;
        transform: translateY(0); /* moves upward into place */
    }
}
.main_head .navbar-nav .nav-item .dropdown-menu{
    min-width: 275px;
    font-size: 15px;
    border: none;
    border-radius: 12px;
    -webkit-box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.3);
    box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.3);
}
.main_head .navbar-nav .nav-item .dropdown-menu li a{
    padding: 8px 5px;
    font-weight: 500;
}
.main_head .navbar-nav .nav-item .dropdown-menu li a:hover, .main_head .navbar-nav .nav-item .dropdown-menu li a:focus, .main_head .navbar-nav .nav-item .dropdown-menu li a.active {
    color: #1e2b58;
    background-color: #1e2b5810;
}

.card-design1 .card, .card-design2 .card{
    border: none;
    border-radius: 0;
    padding: 8px;
    background-color: transparent;
}
.card-design1 .card-body, .card-design2 .card-body{
    box-shadow: 1px 1px 7px 0px #00000010;
    border-radius: 30px 3px;
    padding: 20px;
    background-color: #ffffff;
}
.card-design2 .card-body{
    padding: 0;
    overflow: hidden;
}
.loctimg{
    position: relative;
    margin-bottom: 15px;
}
.loctimg .loctimg-thumb, .package-thumb{
    width: 100%;
    /*height: 100%;*/
    height: auto;
    /*aspect-ratio: 5/4;*/
    /*object-fit: cover;*/
    border-radius: 30px 3px;
    /*border-radius: 8px;*/
}
.arrow-btn {
    width: 50px;
    height: 50px;
    position: absolute;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e4000f;
    border-radius: 3px 3px 15px 3px;
    transition: all .3s ease-in-out;
}
.arrow-btn img{
    width: 16px;
    transition: all .3s ease-in-out;
}
.loctimg:hover .arrow-btn{
    width: 70px;
    height: 70px;
    background-color: #1e2b58;
    border-radius: 5px 5px 15px 5px;
    transition: all .3s ease-in-out;
}
.loctimg:hover .arrow-btn img{
    width: 20px;
    transition: all .3s ease-in-out;
}
.pkgname{
    font-size: 22px;
    line-height: 1.2;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 8px;
    padding-bottom: 4px;
    position: relative;
}
.pkgname::before{
    position: absolute;
    content: "";
    width: 25%;
    height: 2px;
    background: #1e2b58;
    transition: all .3s ease-in-out;
    left: 0;
    bottom: 0;
}
a:hover .pkgname::before{
    width: 80%;
    transition: all .3s ease-in-out;
}
.localist{
    font-size: 14px;
    line-height: 20px;
    color: #4a4a4a;
    margin-bottom: 10px;
}
.pkage-details{
    padding: 0 15px 20px 15px;
}
.pkage-details .pkgname{
    padding: 0;
}
.pkage-details .pkgname::before{
    display: none;
}
.ellipsis {
    width: 100%;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.pkage-details span {
    position: relative;
    top: 4px;
    font-size: 12px;
    color: #4a4a4a;
    margin-right: 5px;
    transition: all .4s ease-in-out;
    display: block;
    margin-bottom: 12px;
}
.pkage-details ul {
    margin: 0;
    padding: 0;
}
.pkage-details ul li {
    display: inline-block;
    position: relative;
    padding-right: 15px;
    line-height: 22px;
    color: #444;
    list-style: none;
}
.pkage-details ul li::after {
    content: '';
    position: absolute;
    right: 5px;
    font-size: 8px;
    top: 9px;
    width: 5px;
    height: 5px;
    border-radius: 50px;
    background-color: #e4000f;
}
.pkgdtdn{
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 15px;
}
.top-1 {
    top: -1px;
}
.card-design1 .btn, .card-design2 .btn {
    line-height: 1.4;
    border-radius: .3rem;
}
.packgheader{
    margin-bottom: 80px;
}
.packgheader .card{
    border-radius: 15px;
    border: none;
}
.pakg-thumb img{
    margin-bottom: -50px;
    border-radius: 15px;
    width: 100%;
    height: auto;
    /*aspect-ratio: 3/1;*/
    /*object-fit: cover;*/
}
/*@media screen and (max-width: 767px){*/
/*    .pakg-thumb img{*/
/*        aspect-ratio: 16/9;*/
/*    }*/
/*}*/
.PackageHighlights ul li {
    display: block;
    position: relative;
    padding-right: 0px;
    padding-left: 20px;
    line-height: 26px;
    font-size: 15px;
    color: #444;
    list-style: none;
    font-weight: 500;
    font-style: italic;
}
.PackageHighlights ul li::after {
    content: '';
    position: absolute;
    left: 2px;
    top: 10px;
    width: 7px;
    height: 7px;
    border-radius: 50px;
    background-color: #e4000f;
}
.maghrun {
    width: 42px;
    height: 42px;
    display: inline-block;
    line-height: 16px;
    font-size: 12px;
    border-radius: 0.375rem;
    text-align: center;
}
.font12 {
    font-size: 12px !important;
}
.font14 {
    font-size: 14px !important;
}
.font16 {
    font-size: 16px !important;
}
.font18 {
    font-size: 18px !important;
}
.font20 {
    font-size: 20px !important;
}
.accordion-button{
    padding: 7px 10px 8px 2px;
}
.select2-container--default .select2-selection--single{
    border: 1px solid #1e2b58 !important;
    border-radius: 8px !important;
    height: 45px !important;
    padding: 5px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 32px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 45px !important;
    width: 25px !important;
}
.inner-banner {
    background-size: cover;
    position: relative;
    padding-top: 70px;
    padding-bottom: 70px;
}
.inner-banner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #111111;
    opacity: .7;
}
.breadcrumb-item+.breadcrumb-item::before{
    color: #ffffff;
}
.inner-banner .thm-breadcrumb {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}
.inner-banner .thm-breadcrumb li {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
}
.thm-black-bg {
    background-color: #111111;
}
.inner-banner h1 {
    font-size: 45px;
    font-weight: 700;
    color: #fff;
    margin-top: 0px;
    position: relative;
}
.feature-style-one {
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
    overflow: hidden;
}
.feature-style-one .feature-bg {
    position: absolute;
    top: 0;
    right: 0;
    opacity: .05;
}
.block-title {
    margin-bottom: 60px;
}
.single-feature-one {
    text-align: center;
}
.single-feature-one .icon-block {
    display: inline-block;
    vertical-align: middle;
    width: 98px;
    height: 98px;
    border-radius: 50%;
    text-align: center;
    line-height: 98px;
    background-color: #FFC000;
    font-size: 60px;
    color: #111111;
    margin-bottom: 35px;
}
.single-feature-one h3 {
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
}
.single-feature-one p {
    color: #B5B5B5;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 20px;
    margin-top: 30px;
}
.feature-style-one .row [class*=col-]:nth-child(2) {
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.cta-style-one {
    background-color: #FFC000;
    padding: 120px 0;
}
.cta-style-one h3 {
    font-size: 60px;
    font-weight: 700;
    margin-top: 15px;
    margin-bottom: 60px;
}
.cta-social svg{
	background-color: #fff;
    padding: 12px;
    border-radius: 4px;
    font-size: 33px;
    fill: #e4000f;
    stroke: #e4000f;
    width: 60px;
    height: 60px;
}
.contact-form {
    background: #5766980a;
    border-radius: 20px;
    padding: 40px;
}
.maap iframe{
	width: 100%;
	height: 300px;
	border-radius: 20px;
	margin-top: 15px;
}
.pakglist .select2-container {
    width: 100% !important;
}





















